// cVisualObject.h: interface for the cVisualObject class.
//
//////////////////////////////////////////////////////////////////////

#ifndef cVisualObject_H
#define cVisualObject_H

#include "cPicture.h"

class cVisualObject{
public:
	cVisualObject();
	~cVisualObject();

	virtual void Show(cPicture *pDestPic, int xRelative, int yRelative) = 0;

};

#endif
